<p style="color: green"><%= notice %></p>

<%= render @routine %>

<h2>Exercises</h2>
<ul>
<% @routine.exercises.each do |exercise| %>
  <li><%= exercise.description_with_intensity %></li>
<%end%>
</ul>


<div>
  <%= link_to "Back to routines", routines_path %>
  <% if  user_signed_in?  %>
  <%= link_to "Edit this routine", edit_routine_path(@routine)  %> 
  <%= button_to "Destroy this routine", @routine, method: :delete %>
  <%end%>
</div>
